## Name

aliaslookup — Look up mail aliases

## Synopsis

`aliaslookup` [-m `module`] [`address`...]

## DESCRIPTION

aliaslookup is a command line diagnostic tool that searches the Courier's mail alias database and shows the aliases for the given `address`, the actual mail accounts the given `address` is aliased to. Mail addressed to `address` will be delivered to the aliased addresses instead.

The optional `module` is rarely needed. See makealiases(8) for more information.

## SEE ALSO

makealiases(8).